@charset "UTF-8";

/* 共通部分
------------------------------- */



html {
    font-size: 100%;
    font-display: swap;
}
body{
    background-color: #E8E7E6;
    font-family: "Noto Sans JP", sans-serif;
    color: #4D4D4D;
    margin: 0;
    position: relative;
}

/* ノイズレイヤー */
body::before {
    content: "";
    position: fixed;
    inset: 0;
    background-image: url(../images/noise.png);

    background-repeat: repeat;      /* ← これ重要 */
    background-size: auto;          /* 通常はこれでOK */

    opacity: 0.08;
    pointer-events: none;
    z-index: 101;
}

/* コンテンツを上に出す */
body > * {
    position: relative;
    z-index: 1;
}


a {
    text-decoration-color: none;  /*リンクの色を消す*/
    font-family: "Noto Sans JP", sans-serif;
    color: #4D4D4D;
    font-weight: 400;
    text-decoration: none;
    width: fit-content;
}
img {
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.logo{
    object-fit: contain;
}


/* テキスト設定 */

p{
   font-size: 1.4vw;
}

h1 {
    line-height: 1.1;
}




.text{
    font-size: 1.4vw;
    line-height: 180%;
}

.noto {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    letter-spacing: 0.1em;
}

.zen {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
}

.biz {
    font-family: "BIZ UDPMincho", serif;
    line-height: 130%;
    letter-spacing: 0.1vw;
}

.geo {
    font-family: "Geologica", sans-serif;
    font-weight: 200;
}

.menu {
    font-size: 1.2vw;
}

.f12 {
    font-size: 1.2vw;
}
.f24 {
    font-size: 2.4vw;
}

.bold {
    font-weight: 500;
}

.line {
    border-bottom: solid 0.1vw ;
}


.midasi {
    font-family: "BIZ UDPMincho", serif;
    line-height: 130%;
    font-size: 4vw;
    letter-spacing: 0.1vw;
}

.midasi_box {
    display: flex;
    flex-direction: column;
    gap: 5vw;
}

.same_midasi_box {
    display: flex;
    flex-direction: column;
    gap: 5vw;
    padding: 2vw;
    border-bottom: solid #848484 0.1vw;
    margin-top: 5vw;
}


.komidasi {
    font-size: 2.2vw;
}



/* ボタン */

.btn {
    padding: 0.5vw;
    padding-left: 1vw;
    color: #1D2088;
    border-radius: 100vw;
    border: solid 0.12vw #1D2088;
    display: flex;
    align-items: center;
    height: fit-content;
    gap: 2vw;

    transition: all 0.3s ease; /* ← アニメーション用 */
}

.btn:hover {
    background: #1D2088; /* 黒の透過 */
    color: #fff;                   /* 文字白にしないと読みにくい */
    
}

.btn div {
    width: 2vw;
    height: 2vw;
    display: flex;
    align-items: center;
    border-radius: 100vw;
    background-color: #1D2088;
    padding: 0.5vw;
}

.btn p {
    font-size: 1.4vw;
}



.maru {
    width: 1vw;
    height: 1vw;
    border-radius: 100vw;
    background-color: #ffffff;
    margin-right: 0.5vw;
}






  html,body {
    overflow-x: hidden;
  }

/*追従---------------------*/

.banner {
    width: 4vw;
    position: fixed;
    bottom: 1vw;
    right: 0.5vw;
    z-index: 10000000;
    transition: opacity 0.3s;
}

.banner.hide {
  opacity: 0;
  pointer-events: none;
}

.form{
    position: fixed;
    z-index: 99999;
    bottom: 50px;
    right: 50px;
    width: 350px;
}

.inner {
    width: 1000px;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

/*画像の下の隙間を消すコード*/

img{
	vertical-align:top;
}


.view_w {
    border-radius: 100vw;
    padding: 0.8vw 1.5vw;
    border: solid #ffffff 0.2vw;
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 17vw;
}

.view_w p {
    font-family: "Rubik", sans-serif;
    font-size: 1.5vw;
}

.view_b {
    background-color: #2291BF;
    border-radius: 100vw;
    padding: 0.8vw 1.5vw;
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 17vw;
}

.view_b p {
    font-family: "Rubik", sans-serif;
    font-size: 1.5vw;
}

.yajirusi_w {
    width: 2.5vw;
    position: absolute;
    right: 1.5vw;
    top: 50%;
    transform: translateY(-50%);
}

.solid_box {
    display: flex;
    margin-right: 2vw;
    display: flex;
    justify-content: end;
}

.solid {
    background-color: #848484;
    height: 0.1vw;
    width: 100%;
}

.no {
    font-family: "Rubik", sans-serif;
    font-size: 7.5vw;
    font-weight: 400;
}




/* 背景
------------------------------- */

.back img {
  position: fixed;
  top: 10vw;
  left: 25vw;
  height: 100vh;
  object-fit: contain; /* 画面いっぱいに拡大 */
  z-index: -10;       /* 背景のようにする */
}



/* HEADER
------------------------------- */

.pc_header {
    display: flex;
    align-items: center;
    border-bottom: solid #848484 0.1vw;
    padding: 2vw 2vw 0.5vw 2vw;
    position: fixed;
    width: 100%;
    z-index: 100;
    background-color: #E8E7E6;

    opacity: 0;              /* ← 最初は隠す */
    pointer-events: none;    /* ← 見えない間クリック防止 */
    transition: opacity 0.6s ease;
}

.pc_header.is-show {
    opacity: 1;
    pointer-events: auto;
}

.logo_box {
    width: 33%;
}

.logo_box a{
    display: flex;
    align-items: center;
    gap: 1vw;
}

.logo_box p {
    font-size: 1.4vw;
}

.pc_header .menu_box {
    display: flex;
    justify-content: center;
    gap: 2.5vw;
    width: 33%;
}

.menu_box a , .pc_header .contact p{
    font-size: 1.2vw;
}

.pc_header .contact {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 1vw;
    width: 33%;
}

.pc_header .maru {
    background-color: #1D2088;
}



.pc_header.hidden {
  opacity: 0;
  pointer-events: none; /* フェードアウト時にクリックできないように */
}



.pc_header.headerColorScroll {
    background-color: rgba(52, 52, 52, 0.562);
    transition: color 0.4s ease-in;
  }

.pc_top {
    background-image: url(../images/20241118_1250.png);
    background-size: cover;
    height: 770px;
}

.sp_top {
    display: none;
}


.top_icon {
    width: 3vw;
    height: auto;
}



/* top_ga------------------------------- */

/*

.top_ga {
    height: 640px;
    background-image: url(../images/20241004_1545.svg);
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
}

.top_ga .text_box {
    width: 1000px;
}

.top_ga .no1 {
    font-weight: 700;
    font-size: 45px;
    color: #FF0000;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
    padding: 0.2em;
    line-height: 2.2;
    background-color: #ffff;
}

.top_ga .no2 {
    font-weight: 700;
    font-size: 18px;
    color: #FF0000;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
    padding: 0.2em;
    line-height: 2.2;
    background-color: #ffff;
}

*/




/* fv
------------------------------- */

.fv {
    padding: 2vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    border-bottom: solid #848484 0.1vw;
}

.fv .u {
    display: flex;
    gap: 5vw;
}

.fv .biz {
    font-size: 6.5vw;
}

.fv .box {
    position: absolute;
    top: 0vw;
    right: 0vw;
    padding: 2vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
}

.fv .menu_box {
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
    border-left: solid 0.1vw #848484;
    padding-left: 1.2vw;
    height: fit-content;
}

.fv .maru {
    background: #1D2088;
}

.fv .contact {
    display: flex;
    align-items: center;
    gap: 1vw;
}

.fv img {
    width: 17vw;
    height: auto;
}


.area_top img {
    width: 70vw;
}

.area_top .text_box {
    position: absolute;
    bottom: 2.5vw;
    left: 0;
    display: flex;
    flex-direction: column;
    gap: 1vw;
}

.area_top h1 {
    background-color: #ffffff;
    color: #2291BF;
    font-size: 5.5vw;
    font-weight: 600;
    padding: 0.5vw;
    width: fit-content;
    letter-spacing: -0.1em;
}




/* area1
---------------------------------------- */

.area1 {
    padding: 2vw;
    border-bottom: solid 0.1vw #848484;
    display: flex;
    position: relative;
}
.area1 .l {
    width: 25%;
}

.area1 .r {
    padding: 5vw 0;
}

.area1 .btn {
    position: absolute;
    bottom: 2vw;
    right: 2vw;
}




/* area2------------------------------- */

.area2 {
    background-color: #50527A;
    color: #ffffff;
    display: flex;
    border-bottom: solid 0.1vw #848484;
}

.area2 .l {
    padding: 2vw;
    width: 45%;
    border-right: solid 0.1vw #848484;
}

.area2 .r {
    padding: 2vw;
    display: flex;
    flex-direction: column;
    gap: 5vw;
}

.area2 img {
    height: 100%;
}

.area2 .text {
    padding-bottom: 5vw;
}

/* area3------------------------------- */

.area3 {
    background-color: #50527A;
    color: #ffffff;
    display: flex;
    border-bottom: solid 0.1vw #848484;
}

.area3 .l {
    padding: 2vw;
    width: 35%;
}

.area3 .r {
    padding: 5vw 0;
}



/* area4------------------------------- */

.area4 {
    background-color: #50527A;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    border-bottom: solid 0.1vw #848484;
}

.area4 .midasi_box {
    padding: 2vw;
    border-bottom: solid 0.1vw #848484;
}

.area4 .container {
    padding: 2vw;
    display: flex;
    justify-content: space-between;
    border-bottom: solid 0.1vw #848484;
}

.area4 .l {
    display: flex;
    flex-direction: column;
    gap: 2vw;
    width: 50%;
}


.area4 .r {
    width: 35%;
}


/* area5------------------------------- */

.area5 {
    border-bottom: solid 0.1vw #848484;
    display: flex;
    justify-content: space-between;
}

.area5 .zen {
    font-size: 2vw;
}

.area5 .l {
    padding: 2vw;
    border-right: solid 0.1vw #848484;
    width: 35%;
}

.area5 .r {
    width: 65%;
    padding: 2vw;
    display: flex;
    flex-direction: column;
    gap: 2vw;
}

.area5 .container {
    background-color: #ffffff;
    padding: 2vw;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
}



/* area6------------------------------- */

.area6{
    
}

.area6 .midasi_box {
    border-bottom: solid 0.1vw #848484;
    padding: 2vw;
}

.area6 .container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.area6 .box {
    border-right: solid 0.1vw #848484;
    border-bottom: solid 0.1vw #848484;
}

.area6 .no_box {
    padding: 1vw 2vw;
    border-bottom: solid 0.1vw #848484;
}
.area6 .naiyou {
    padding: 2vw;
    display: flex;
    flex-direction: column;
    gap: 2vw;
}

.area6 .prof {
    display: flex;
    align-items: end;
    gap: 2vw;
}

.area6 .prof img {
    width: 12vw;
}
.area6 .back {
    padding-left: 2vw;
}

.area6 .text_box {
    display: flex;
    flex-direction: column;
    gap: 1vw;
}

.area6 .komidasi_box {
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
}



/* area7------------------------------- */

.area7 {
    display: flex;
    border-bottom: solid 0.1vw #848484;
}

.area7 .l {
    padding: 2vw;
    border-right: solid 0.1vw #848484;
    width: 35%;
}

.area7 .r {
    width: 65%;
    padding: 2vw;
    position: relative;
}

.area7 .container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2vw;
    margin-bottom: 8vw;
}

.area7 a {
    width: auto;
}

.area7 .container img {
    margin-bottom: 1vw;
    width: 100%;
    height: 18vw;      /* 好きな高さ */
    object-fit: cover;  /* ←トリミング */
    object-position: center; /* 切り取り位置 */
}

.area7 .btn {
    position: absolute;
    bottom: 2vw;
    right: 2vw;
}

.area7 .zen , .area8 .zen {
    color: #8d8d8d;
}

.area7 .noto {
    width: 25vw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* area8------------------------------- */

.area8 {
    display: flex;
    border-bottom: solid 0.1vw #848484;
}

.area8 .l {
    padding: 2vw;
    width: 25%;
    border-right: solid 0.1vw #848484;
}

.area8 .r {
    padding: 2vw;
    width: 75%;
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
    position: relative;
}

.area8 .box {
    display: flex;
    gap: 2vw;
}

.area8 .btn {
    position: absolute;
    bottom: 2vw;
    right: 2vw;
}

.area8 .noto {
    width: 40vw;
    white-space: nowrap;      /* 改行させない */
  overflow: hidden;         /* はみ出た部分隠す */
  text-overflow: ellipsis;  /* … を出す */
}




/* area9------------------------------- */

.area9 {
    display: flex;
    border-bottom: solid 0.1vw #848484;
}

.area9 .l {
    padding: 2vw;
    width: 35%;
    border-right: solid 0.1vw #848484;
}

.area9 .r {
    width: 65%;
}

.area9 .box {
    padding: 1.5vw;
    display: flex;
    gap: 1.5vw;
    align-items: start;
}

.back_black {
    background-color: #4D4D4D15;
}

.area9 .r .geo {
    font-weight: 400;
    margin-top: 0.5vw;
}


/* area10------------------------------- */

.area10 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2vw;
    padding-bottom: 10vw;
}

.area10 .midasi_box {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.privacy-box {
  border: 1px solid #ccc;
  padding: 15px;
  height: 180px;
  overflow-y: scroll;
  margin: 20px 0;
  font-size: 14px;
  background: #fafafa;

  display: flex;
    flex-direction: column;
    gap: 1vw;
}


.wpcf7 form {
  max-width: 50vw;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 1vw;
}



.wpcf7 label {
  margin-bottom: 2vw;
  font-weight: 300;
}

.input-wrap input,
.input-wrap textarea ,.input-wrap select {
  width: 100%;
  border: none;
  border-radius: 0.5vw;
  border: 0.1vw solid #aaa;
  padding: 1vw;
  background: transparent;
  outline: none;
  transition: border 0.3s;
  background-color: #ffffff;
  font-size: 1.4vw;
}

.input-wrap input:focus,
.input-wrap textarea:focus {
  border-bottom: 1px solid #000;
}

.input-wrap textarea {
  min-height: 140px;
  resize: vertical;
}

::placeholder {
  color: #bbb;
  
}

.privacy-check {
  font-size: 13px;
  margin-top: 10px;
}

.privacy-check .wpcf7 label{
  display: flex !important;
}

.privacy-check input[type="checkbox"] {
  margin-right: 6px;
}

.privacy-check a {
  text-decoration: underline;
}

.submit-wrap {
  margin-top: 40px;
  text-align: center;
}

.submit-wrap button {
    color: #1D2088;
    border: none;
    border: solid #1D2088 0.2vw;
    padding: 1vw 0px;
    border-radius: 6vw;
    width: 100%;
}

.submit-wrap button:hover {
  opacity: 0.7;
}

.wpcf7-not-valid-tip {
  font-size: 12px;
  margin-top: 5px;
}

.wpcf7-response-output {
  margin-top: 20px;
  font-size: 14px;
}







/* セレクトの見た目をinputと統一 */
.input-wrap select {
  appearance: none;          /* ブラウザ標準デザイン消す */
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;

  background-image: url("data:image/svg+xml;utf8,<svg fill='%23999' height='20' viewBox='0 0 20 20' width='20' xmlns='http://www.w3.org/2000/svg'><path d='M5.25 7.5L10 12.25 14.75 7.5z'/></svg>");
  background-repeat: no-repeat;
  background-position: right 1vw center;
  background-size: 1vw;
}

/* フォーカス時も同じ動きに */
.input-wrap select:focus {
  border-bottom: 1px solid #000;
}

/* iOS対策 */
select::-ms-expand {
  display: none;
}



/* footer------------------------------------------------------------------------------------------------ */
.footer {
    padding: 2vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    border-bottom: solid #848484 0.1vw;
    background-color: #50527A;
    color: #ffffff;
}



.footer .u {
    display: flex;
    gap: 5vw;
}

.footer .biz {
    font-size: 6.5vw;
    z-index: 100;
}

.footer .box {
    position: absolute;
    top: 0vw;
    right: 0vw;
    padding: 2vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
}

.footer .menu_box {
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
    border-left: solid 0.1vw #ffffff;
    padding-left: 1.2vw;
    height: fit-content;
}

.footer .menu_box a {
    color: #ffffff;
}

.footer .maru {
    background: #ffffff;
}

.footer .contact {
    display: flex;
    align-items: center;
    gap: 1vw;
}

.footer img {
    width: 17vw;
    height: auto;
}

.back_logo {
    width: 50vw !important;
    position: absolute;
    left: -5vw;
    bottom: 5vw;
    z-index: -1;
}





/* Message ======================================================================================== */

/* area1------------------------------- */

.message .area1 {
    gap: 10vw;
    padding-bottom: 10vw;
    border-bottom: solid 0.1vw #848484;
}

.message .area1 .l {
    width: 30%;
}

.message .area1 .r {
    padding-top: 5vw;
}

.message .area1 .box {
    padding-top: 10vw;
    display: flex;
    flex-direction: column;
    gap: 2vw;
}


/* area2------------------------------- */

.message .area2 {
    background-color: transparent;
    color: #4D4D4D;
}

.message .area2 .l {
    border: none;
    width: 30%;
}

.message .area2 .r {
    gap: 1.5vw;
}

.area2 .text {
    padding: 0;
}


/* obi------------------------------- */

.obi {
    padding: 2vw;
    display: flex;
    align-items: center;
    gap: 3vw;
    position: relative;
}

.obi .f12 {
    position: absolute;
    right: 2vw;
    bottom: 2vw;
}

.obi .midasi {
   font-size: 4vw !important;
}






/* Blog ======================================================================================== */

/* area1------------------------------- */

.blog .area1 , .news .area1 {
    border-bottom: none;
}

.pagination {
    margin: 0 auto;
    width: fit-content;
    margin-bottom: 10vw;
}

.pagination ul {
  display: flex;
  gap: 10px;
  list-style: none;
}

.pagination a,
.pagination span {
  text-decoration: none;
}

.blog .area1 .r {
    margin-left: 20vw;
    padding: 0vw;
}

.blog .area1 .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2vw;
    margin-bottom: 10vw;
}

.blog .area1 .container a {
    width: 100%;
}

.blog .area1 .container img {
    margin-bottom: 1vw;
    width: 100%;
    height: 16vw;      /* 好きな高さ */
    object-fit: cover;  /* ←トリミング */
    object-position: center; /* 切り取り位置 */
}

.blog .area1 .zen {
    color: #8d8d8d;
}



/* news ======================================================================================== */


/* area1------------------------------- */

.news .area1 .r {
    width: 100%;
    padding: 0vw;
    margin-left: 20vw;
    margin-bottom: 10vw;
}

.news .zen {
    color: #8d8d8d;
}


.news .box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: solid 0.1vw #848484;
    padding: 2vw 0 1vw 0;
}

.news .area1 .text_box {
    display: flex;
    align-items: center;
    gap: 3vw;
}

.news .area1 .text_box .noto {
    width: 40vw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news .btn {
    position: static;
}





/* about ======================================================================================== */


/* area1------------------------------- */


.about .area1 .r {
    width: 100%;
    padding: 0vw;
    margin-left: 20vw;
    margin-bottom: 10vw;
}

.about .area1 .box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: solid 0.1vw #848484;
    padding: 2vw 0 1vw 0;
}

.about .area1 .text_box {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 3vw;
}

.about .area1 .text_box p:first-child{
    width: 15%;
}

.about .area1 .text_box p:last-child{
    width: 85%;
}


/* area1------------------------------- */

.about .area2 {
    background: none;
    color: #4D4D4D;
    padding: 2vw;
    padding-bottom: 10vw;
}

.about .area2 .l {
    padding: 0vw;
    border-right: none;
    width: 30vw;
}

.about .area2 .r {
    padding: 0vw;
    width: 70vw;
}

.about iframe {
    width: 100%;
    height: 30vw;
}





/* blog_note ======================================================================================== */

.blog_note .midasi {
    font-size: 2.5vw;
}

.blog_note .main_img {
    width: 100%;
    height: 50vw;
}

.blog_note .text {
    margin-bottom: 5vw;
}

.blog_note .area1 {
    flex-direction: column;
    align-items: start;
    padding-top: 3vw;
    padding-bottom: 10vw;
}

h2 {
    font-family: "Noto Sans JP", sans-serif;
    color: #4d4d4d;
    font-size: 2.2vw;
    font-weight: 400;
    padding-bottom: 1.5vw;
    letter-spacing: 0.1em;
    margin-bottom: 3vw;
    line-height: 150%;
}

.blog_midasi {
    font-family: "Noto Sans JP", sans-serif;
    color: #4d4d4d;
    font-size: 2.2vw;
    font-weight: 400;
    padding-bottom: 1.5vw;
    letter-spacing: 0.1em;
    border-bottom: solid 0.1vw #848484;
    width: 100%;
    margin-bottom: 3vw;
    padding-left: 3vw;
    line-height: 150%;
    position: relative;
}


.blog_midasi::before {
  content: "";
    position: absolute;
    left: 3px;
    top: 0.8vw;
    width: 2vw;
    height: 2vw;
    border-radius: 50%;
    background-color: #1D2088;
}

.blog_img {
    width: 70%;
}


/* privacy======================================================================================== */


.privacy .area1 {
    width: 70%;
    padding-bottom: 10vw;
}





/* contact ======================================================================================== */

.contact_area1 .wrapper_w {
    margin: 5vw 0 10vw 0;
}



.contact_area1 .contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
}

.contact_area1 .contact a {
    font-family: "Noto Sans JP", sans-serif;
}

.contact_area1 .contact .required {
    background-color: #cc403b;
    border-radius: 0.5vw;
    color: #ffff;
    margin-left: 0.5vw;
    padding: 0.2vw 0.5vw;
    font-size: 1vw;
}

.contact_area1 form {
    width: 50vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.contact_area1 form div{
    margin-bottom: 2vw;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.contact_area1 form div:nth-child(8) {
    width: fit-content;
    margin-top: 2vw;
}

.contact_area1 label{
    font-size: 1.2vw;
    color: #1c1c1c;
    display: block;
    font-weight: 400;
    margin: 0 auto;
    margin-top: 0.6vw;
}


.contact_area1 input[type="text"],
.contact_area1 input[type="email"],
.contact_area1 input[type="tel"],
.contact_area1 textarea,
.contact_area1 select{
    background: #ececec;
    padding: 1vw;
    font-size: 1.2vw;
    height: 3vw;
    border-radius: 0.5vw;
}

.contact_area1 input[type="text"],
.contact_area1 input[type="email"],
.contact_area1 input[type="tel"],
.contact_area1 select{
    width: 70%;
    font-family: "Noto Sans JP", sans-serif;
}

.contact_area1 textarea{
    width: 70%;
    height: 10vw;
}

.contact_area1 input[type="submit"]{
    border: none;
    cursor: pointer;
    line-height: 1;
}




.contact_area1 .underbutton {
    width: 350px;
    margin: 50px 0 30px 0;
    color: #ffff;
}

.contact_area1 .checkbox {
    display: flex;
    align-items: baseline;
}

.contact_area1 .checkbox label {
    margin-left: 10px;
}

.contact_area1 .contact button {
    width: 20vw;
    padding: 20px;
    background-color: #2291BF;
    color: #ffff;
    border-radius: 100vw;
    font-weight: 500;
    margin-top: 3vw;
    position: relative;
}




/* アニメーション ----------------------------------------*/



/* 初期状態：下にずらして透明 */
.fade-up {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

/* 表示される時 */
.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}

.fade-up2 {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

/* 表示される時 */
.fade-up2.show {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.5s; /* ここで遅延を設定 */
}

.fade-up3 {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

/* 表示される時 */
.fade-up3.show {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 1s; /* ここで遅延を設定 */
}





.fade-up-onload {
  opacity: 0;
  transition: opacity 1.8s ease; /* じわっと */
}

.fade-up-onload.visible {
  opacity: 1;
}

.fade-up-onload2 {
  opacity: 0;
  transition: opacity 1.8s ease; /* じわっと */
}

.fade-up-onload2.visible {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.5s; /* ここで遅延を設定 */
}





/*モバイル版
--------------------------------------------------------------------------モバイル版*/
@media (max-width: 600px) {




    p {
        line-height: 1.2em;
        font-size: 4vw;
    }

    h2 {
        font-size: 9vw;
        padding: 1vw;
    }

    .h2_box {
        gap: 1.5vw;
        margin-bottom: 5vw;
    }

    .text {
        font-size: 4vw;
    }

    .f12 {
        font-size: 3.2vw;
    }

    .f24 {
        font-size: 8.4vw;
    }

    a {
        font-size: 4vw;
    }

    .midasi {
        font-size: 10vw;
    }

    .midasi_box {
        gap: 20vw;
    }

    .same_midasi_box {
        display: flex;
        flex-direction: column;
        gap: 20vw;
        padding: 4vw;
        border-bottom: solid #848484 0.25vw;
        margin-top: 15vw;
    }

    

    .komidasi {
        font-size: 6vw;
    }

    

    .roma {
        font-size: 4vw;
    }

    .view_w {
        border: solid #ffffff 0.5vw;
        padding: 2vw 5.5vw;
        width: 50vw;
    }

    .view_b {
        padding: 2vw 5.5vw;
        width: 50vw;
    }

    .view_w p {
        font-size: 4.5vw;
    }

    .view_b p {
        font-size: 4.5vw;
    }

    .yajirusi_w {
        width: 5.5vw;
        right: 4vw;
    }

    .maru {
        width: 3vw;
        height: 3vw;
        margin: 0;
        background-color: #1D2088;
    }

    .pc {
        display: none;
    }

    .sp {
        display: block;
    }


    .w_85 {
        margin: 0 5vw;
    }

    .solid_box {
        margin: 0 5vw;
    }

    .solid {
        width: 100%;
        background-color: #848484;
    height: 0.25vw;
    }

    .btn {
        border: solid 0.5vw #1D2088;
        padding: 1.5vw;
        padding-left: 4vw;
        gap: 6vw;
    }

    .btn p {
        font-size: 4vw;
    }

    .btn div {
        width: 9vw;
        height: 9vw;
        padding: 2vw;
    }


    /* 追従---------------------------------- */

    .banner {
        width: 64vw;
        bottom: -1vw;
        left: 50%;
  transform: translateX(-50%);
    }

    /* ヘッダー------------------------------- */

    .pc_header {
        display: none;
    }

    .sp_top{
        width: 100%;
        display: block;
        padding: 3vw;
        position: fixed;
        z-index: 100;
        background-color: #E8E7E6;
        border-bottom: solid #848484 0.25vw;
    }
    

    .sp_top header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }


    .sp_top h1 {
        margin-top: 520px;
        margin-left: 5%;
        font-size: 32px;
        line-height: 1.5em;
    }

    .logo_box {
        width: 100%;
        display: flex;
        align-items: center;
        gap: 3vw;
    }

    .logo_box p {
        font-size: 4vw;
    }

    .sp_top .logo_box img{
        width: 9vw;
        height: auto;
    }

    





    /* ハンバーガーボタンのデザイン */
    .drawer__button {
        position: relative;
        width: 30px;
        height: 30px;
        border: none;
        cursor: pointer;
        z-index: 999; /* メニューを開いている時もクリックできるよう設定 */
    }
    /* ハンバーガーボタン内の線 */
    .drawer__button > span {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 30px;
        height: 2px;
        background-color: #4D4D4D;
        transform: translateX(-50%);
    }
    .drawer__button > span:first-child {
        transform: translate(-50%, calc(-50% - 0.5rem));
        transition: transform 0.3s ease;
    }
    .drawer__button > span:nth-child(2) {
        transform: translate(-50%, -50%);
        transition: opacity 0.3s ease;
    }
    .drawer__button > span:last-child {
        transform: translate(-50%, calc(-50% + 0.5rem));
        transition: transform 0.3s ease;
    }
    /* 展開時のデザイン */
    .drawer__button.active > span:first-child {
        transform: translate(-50%, -50%) rotate(-45deg);
        background-color: #4d4d4d;
    }
    .drawer__button.active > span:nth-child(2) {
        opacity: 0;
    }
    .drawer__button.active > span:last-child {
        transform: translate(-50%, -50%) rotate(45deg);
        background-color: #4d4d4d;
    }
    /* メニューのデザイン */
    .drawer__nav {
        position: fixed; /* 追従ヘッダーなどでも表示できるよう設定しておく */
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.5);
        transition: opacity 0.3s ease;
        opacity: 0;
        visibility: hidden;
    }







    .drawer__nav.active {
        opacity: 1;
        visibility: visible;
        z-index: 10;
    }

    .drawer__nav__inner {
        position: relative;
        width: 100vw;
        height: 100vh;
        background-color: #E8E7E6;
        padding: 6rem 0rem;
        margin: 0 0 0 auto;
        overflow: scroll;
        transform: translateX(100%);
        transition: transform 0.3s ease;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .drawer__nav.active .drawer__nav__inner {
        transform: translateX(0);
    }

    .drawer__nav__inner a {
        padding: 5vw;
    }

    .drawer__nav__inner .menu{
        color: #4d4d4d;
        font-family: 400;

        text-align: center;
        font-size: 4.2vw;
    }

    .drawer__nav__inner .contact {
        display: flex;
        gap: 3vw;
        align-items: center;
    }


    /* ハンバーガーメニュー展開時、背景を固定 */
    body.active {
        height: 100%;
        overflow: hidden;
    }



    .contact_btn_box {
        flex-direction: column;
        width: 100%;
        align-items: center;
        margin-top: 5vw;
    }

    .drawer__nav__inner .logo {
        width: 60vw;
        margin-bottom: 3vw;
    }

    .tel {
        width: 70vw !important;
        border: #2291BF solid 0.7vw;
        padding: 2vw 6vw !important;
        height: 17vw;
    }

    .tel_no {
        font-size: 5vw;
    }

    .tel .text {
        font-size: 4vw;
        font-weight: 400;
    }

    .tel .yajirusi {
        width: 7.5vw;
        right: 5vw;
    }

    .contact_btn_box .contact {
        width: 70vw !important;
        height: 17vw;
        padding: 2vw 6vw !important;
        border: solid 0.7vw #ffffff;
    }

    .contact_btn_box .contact .text {
        font-size: 4vw;
        font-weight: 400;
    }

    .contact_btn_box .contact .yajirusi {
         width: 7.5vw;
        right: 5vw;
    }


    /* area_top------------------------------- */

  
    .fv {
        padding: 4vw;
        padding-top: 22vw;
        justify-content: flex-start;
        border-bottom: solid #848484 0.25vw;
        height: 162vw;
    }

    .fv .menu_box {
        display: none;
    }

    .fv img {
        width: 40vw;
    }

    .fv .geo {
        display: none;
    }

    .fv .box {
        padding: 0;
        padding-top: 0vw;
        right: 4vw;
        top: 93vw;
    }

    .fv .biz {
        font-size: 11.5vw;
        margin-top: 5vw;
    }

    /* area1------------------------------- */

    .area1 {
        padding: 4vw;
        flex-direction: column;
        border-bottom: solid 0.25vw #848484;
    }

    .area1 .w_85 {
        flex-direction: column;
    }

    .area1 .r {
        padding: 20vw 0 40vw 0;
    }

    .area1 .btn {
        bottom: 8vw;
        right: 4vw;
    }


    /* area2------------------------------- */

    .area2 {
        flex-direction: column-reverse;
        border-bottom: solid #848484 0.25vw;
    }

    .area2 .r {
        padding: 4vw;
        gap: 10vw;
    }

    .area2 .l {
        width: 100%;
        border: none;
        padding: 4vw;
        padding-bottom: 10vw;
    }

    .area2 img {
        height: 60vw !important;
    }




    /* area3------------------------------- */

    .area3 {
        flex-direction: column;
        padding-bottom: 30vw;
        border-bottom: solid #848484 0.25vw;
    }

    .area3 .l {
        padding: 4vw;
        width: 100%;
    }

    .area3 .r {
        padding: 4vw;
    }

    /* area4------------------------------- */

    .area4 .midasi_box {
        padding: 4vw;
        border-bottom: none;
        padding-bottom: 5vw;
    }

    .area4 .container {
        flex-direction: column-reverse;
        padding: 4vw;
        gap: 5vw;
        border: none;
        padding-bottom: 10vw;
    }

    .area4 .r {
        width: 100%;
    }

    .area4 .l {
        width: 100%;
        gap: 5vw;
    }

    /* area5------------------------------- */

    .area5 {
        flex-direction: column;
        border-bottom: solid 0.25vw #848484;
    }

    .area5 .l {
        width: 100%;
        border-bottom: solid #848484 0.25vw;
        border-right: none;
        padding: 4vw;
    }

    .area5 .r {
        width: 100%;
        padding-bottom: 10vw;
        gap: 5vw;
        
    }

    .area5 .container {
        padding: 6vw 4vw;
        gap: 3.5vw;
    }

    .area5 .zen {
        font-size: 7vw;
    }




    /* area6------------------------------- */

    .area6 .midasi_box {
        padding: 4vw;
        border-bottom: solid 0.25vw #848484;
    }

    .area6 .container {
        grid-template-columns: repeat(1, 1fr);
    }

    .area6 .box {
        border-right: none;
        border-bottom: solid 0.25vw #848484;
    }

    .area6 .no_box {
        padding: 2vw 4vw;
        border-bottom: solid 0.25vw #848484;
    }

    .area6 .naiyou {
        padding: 4vw;
        gap: 8vw;
        padding-bottom: 10vw;
    }

    .area6 .prof img {
        width: 32vw;
    }

    .area6 .prof {
        gap: 6vw;
    }

    .area6 .back {
        padding-left: 4vw;
    }

    .area6 .text_box {
        gap: 3vw;
    }

   
    /* area7------------------------------- */ 

    .area7 {
        flex-direction: column;
        border-bottom: solid 0.25vw #848484;
    }

    .area7 .l {
        width: 100%;
        border-right: none;
        border-bottom: solid #848484 0.25vw;
        padding: 4vw;
    }

    .area7 .r {
        width: 100%;
        padding: 4vw;
        padding-bottom: 20vw;
    }

    .area7 .container {
        grid-template-columns: repeat(1, 1fr);
        gap: 6vw;
    }

    .area7 .container img {
        height: 50vw;
    }

    .area7 .btn {
        bottom: 8vw;
        right: 4vw;
    }

    .area7 .noto {
        width: 80vw;
    }



    /* area8------------------------------- */ 

    .area8 {
        flex-direction: column;
        border-bottom: solid 0.25vw #848484;
    }

    .area8 .l {
        width: 100%;
        border-right: none;
        border-bottom: solid #848484 0.25vw;
        padding: 4vw;
    }

    .area8 .r {
        width: 100%;
        padding: 4vw;
        padding-bottom: 40vw;
        gap: 4.5vw;
    }

    .area8 .box {
        flex-direction: column;
        gap: 0vw;
    }

    .area8 .noto {
        width: 80vw;
    }

    .area8 .btn {
        bottom: 8vw;
        right: 4vw;
    }


    /* area9------------------------------- */ 

    .area9 {
        flex-direction: column;
        border-bottom: solid 0.25vw #848484;
    }

    .area9 .l {
        width: 100%;
        border-right: none;
        border-bottom: solid #848484 0.25vw;
        padding: 4vw;
    }

    .area9 .r {
        width: 100%;
    }

    .area9 .box {
        padding: 4vw;
        gap: 3.5vw;
    }

    .area9 .r .geo {
        margin-top: 1.5vw;
    }



    /* area10------------------------------- */

    .area10 {
        padding: 4vw;
        align-items: start;
    }

    .area10 .midasi_box {
        align-items: start;
    }

.wpcf7 form {
max-width: 100%;
gap: 3vw;
}

.input-wrap input, .input-wrap textarea {
    width: 100%;
    border-radius: 1.5vw;
    border: 0.2vw solid #aaa;
    padding: 2vw;
    background: transparent;
    outline: none;
    transition: border 0.3s;
    background-color: #ffffff;
    font-size: 4vw;
}

.submit-wrap button {
    color: #1D2088;
    border: none;
    border: solid #1D2088 0.5vw;
    padding: 1vw 0px;
    border-radius: 6vw;
    width: 100%;
}

.privacy-box {
    gap: 3vw;
}





/* セレクトを他の入力と完全統一 */
.input-wrap select {
    width: 100%;
    border-radius: 1.5vw;
    border: 0.2vw solid #aaa;
    padding: 2vw;
    background-color: #ffffff;
    font-size: 4vw;
    outline: none;
    transition: border 0.3s;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;

    /* ▼アイコン */
    background-image: url("data:image/svg+xml;utf8,<svg fill='%23999' height='20' viewBox='0 0 20 20' width='20' xmlns='http://www.w3.org/2000/svg'><path d='M5.25 7.5L10 12.25 14.75 7.5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 3vw center;
    background-size: 3vw;
}

/* フォーカス時の動きも統一 */
.input-wrap select:focus {
    border-bottom: 1px solid #000;
}

/* iOSの変な矢印消す */
select::-ms-expand {
    display: none;
}



    /* footer------------------------------- */

 

    .footer {
        height: 152vw;
        padding: 4vw;
        padding-top: 15vw;
        justify-content: flex-end;
        border-bottom: solid #848484 0.25vw;
    }

    .footer .menu_box {
        display: none;
    }

    .footer img {
        width: 40vw;
    }

    .footer .geo {
        display: none;
    }

    .footer .sp {
        display: block;
        position: absolute;
        top: 4vw;
        left: 4vw;
    }

    .footer .box {
        height: 92vw;
        padding: 0;
        padding-top: 4vw;
        right: 4vw;
    }

    .footer .biz {
        font-size: 12.5vw;
        margin-top: 5vw;
    }

    .back_logo {
        width: 80vw !important;
        position: absolute;
        left: -5vw;
        bottom: 25vw;
    } 







    /* Message ======================================================================================== */


    /* area1------------------------------- */


    .message .area1 .l {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: end;
    }
    

    .message .area1 .l img {
        width: 50%;
    }

    .message .area1 .r {
        padding-bottom: 20vw;
    }

    .message .area1 .box {
        gap: 6vw;
        padding-top: 20vw;
    }


    /* area2------------------------------- */


    .message .area2 {
        flex-direction: column;
    }

    .message .area2 .r {
        gap: 6vw;
    }

    .obi {
        padding: 4vw;
        position: relative;
        padding-bottom: 25vw;
    }

    .obi .btn {
        position: absolute;
        bottom: 8vw;
        right: 4vw;
    }

    .obi .f12 {
        position: absolute;
        left: 4vw;
        bottom: 4vw;
    }

    .obi .midasi {
   font-size: 10vw !important;
}







    /* Blog ======================================================================================== */

    /* area1------------------------------- */

    .blog .area1 .r {
        margin: 0vw;
    }

    .blog .area1 .container {
        flex-direction: column;
        grid-template-columns: repeat(1, 1fr);
        gap: 6vw;
    }

    .blog .area1 .container img {
        margin-bottom: 1vw;
        width: 100%;
        height: 50vw;      /* 好きな高さ */
        object-fit: cover;  /* ←トリミング */
        object-position: center; /* 切り取り位置 */
    }





    /* news ======================================================================================== */


    /* area1------------------------------- */


    .news .area1 .r {
        margin-left: 0vw;
        margin-bottom: 30vw;
    }

    .news .box {
        padding: 4vw 0 3vw 0;
        border-bottom: solid 0.25vw #848484;
    }

    .news .area1 .text_box {
        flex-direction: column;
        align-items: start;
        gap: 0vw;
    }

    .news .area1 .btn {
        padding: 1.5vw;
    }

    .news .area1 .btn .geo {
        display: none;
    }

    .news .area1 .text_box .noto {
        width: 70vw;
    }





    /* about ======================================================================================== */


    /* area1------------------------------- */

    .about .area1 {
        border-bottom: none;
    }


    .about .area1 .r {
        width: 100%;
        padding: 0vw;
        margin-left: 0vw;
        margin-bottom: 15vw;
    }

    .about .area1 .text_box {
        flex-direction: column;
        align-items: start;
        gap: 3vw;
    }

    .about .area1 .box {
        padding: 5vw 0 3vw 0;
        border-bottom: solid 0.25vw #848484;
    }

    .about .text_box p:first-child{
        width: 100%;
        color: #8d8d8d;
    }

    .about .text_box p:last-child{
        width: 100%;
    }

    /* area2------------------------------- */ 

    .about .area2 {
        flex-direction: column;
        padding: 4vw;
    }

    .about .area2 .l {
        width: 100%;
        margin-bottom: 10vw;
    }

    .about .area2 .r {
        width: 100%;
        margin-bottom: 30vw;
    }

    .about iframe {
        height: 60vw;
    }

    .about .area1 .text_box p:first-child {
        width: 100%;
    }

    .about .area1 .text_box p:last-child {
        width: 100%;
    }





    /* blog_note ======================================================================================== */

    .blog_note .midasi {
        font-size: 5.5vw;
    }

    .blog_note .same_midasi_box {
        gap: 10vw;
    }

    .blog_note .main_img {
        width: 100%;
        height: 50vw;
    }

    .blog_note .text {
        margin-bottom: 15vw;
    }

    .blog_note .area1 {
        flex-direction: column;
        align-items: start;
        padding-top: 9vw;
        padding-bottom: 20vw;
    }

    h2 {
        font-family: "Noto Sans JP", sans-serif;
        color: #4d4d4d;
        font-size: 6vw;
        font-weight: 400;
        padding-bottom: 1.5vw;
        letter-spacing: 0.1em;
        margin-bottom: 3vw;
    }

    .blog_midasi {
        font-family: "Noto Sans JP", sans-serif;
        color: #4d4d4d;
        font-size: 6vw;
        font-weight: 400;
        padding-bottom: 3.5vw;
        letter-spacing: 0.1em;
        border-bottom: solid 0.25vw #848484;
        width: 100%;
        margin-bottom: 10vw;
        padding-left: 8vw;
    }


    .blog_midasi::before {
    content: "";
        position: absolute;
        left: 7px;
        top: 6vw;
        
        width: 4vw;
        height: 4vw;
        border-radius: 50%;
        background-color: #1D2088;
    }

    .blog_img {
        width: 100%;
    }



    /* privacy======================================================================================== */


    .privacy .area1 {
        width: 100%;
        padding-bottom: 20vw;
    }

        









    /* contact ======================================================================================== */



    .contact_area1 .wrapper_w {
        margin: 10vw 0 20vw 0;
    }
    
    .contact_area1 label {
        font-size: 4vw;
    }

    .contact_area1 .contact .inner {
        width: 90%;

    }

    .contact_area1 form {
        width: 100%;
    }

    .contact_area1 form div {
        flex-direction: column;
        margin-bottom: 5vw;
    }

    .contact_area1 .contact label {
        margin-bottom: 10px;
        margin: 0 0 3vw 0;
    }

    .contact_area1 input[type="text"], .contact_area1 input[type="email"], .contact_area1 input[type="tel"], .contact_area1 select {
        width: 100%;
        height: 10vw;
        border-radius: 2vw;
    }

    .contact_area1 input[type="text"], .contact_area1 input[type="email"], .contact_area1 input[type="tel"], .contact_area1 textarea, .contact_area1 select {
        font-size: 4vw;
    }

    .contact_area1 textarea {
        width: 100%;
    }

    .contact_area1 input[type="image"]{
        width: 100%;
        margin-top: 20px;


    }

    .contact_area1 .contact .required {
        font-size: 3vw;
        margin-left: 2.5vw;
        padding: 0.2vw 0.8vw;
    }

    .contact_area1 input[type="text"], .contact_area1 input[type="email"], .contact_area1 input[type="tel"], .contact_area1 textarea, .contact_area1 select {
        padding: 2vw;
    }

    .contact_area1 textarea {
        height: 35vw;
    }

    .contact_area1 input[type="text"], .contact_area1 input[type="email"], .contact_area1 input[type="tel"], .contact_area1 textarea, .contact_area1 select {
        border-radius: 2vw;
    }

    .contact_area1 .contact button {
        width: 50vw;
    }



}